OpenVDB 13.0.0

Loading...
Searching...
No Matches
PointRasterizeTrilinearImpl.h File Reference

Go to the source code of this file.

## Namespaces
namespace | openvdb
namespace | openvdb::v13_0
namespace | openvdb::v13_0::points

## Functions
template<bool Staggered, typename ValueT, typename FilterT = NullFilter, typename PointDataTreeT = PointDataTree>
auto | rasterizeTrilinear (const PointDataTreeT &points, const std::string &attribute, const FilterT &filter=NullFilter())
| Perform weighted trilinear rasterization of all points within a voxel. This method takes and returns a tree i.e. ignores grid transformations.

## Detailed Description

Author
  Nick Avramoussis